UR::ObjectV001removed(3pm)

NAME
UR::ObjectV001removed - restores changes removed in UR version 0.01

SYNOPSIS
use UR::ObjectV001removed

DESCRIPTION
Extends the UR::Object API have methods removed in the 0.01 release.

If you upgrade UR, but depend on old APIs, use this module.

For version 0.xx of UR, APIs may change with each release. After 1.0, APIs will only change with major releases number increments.